### Enumeration

# Gtk TreeViewGridLines

#### Declaration

    enum Gtk.TreeViewGridLines

#### Description [src]

Used to indicate which grid lines to draw in a tree view.

#### Members

Name | Description
--- | ---
`GTK_TREE_VIEW_GRID_LINES_NONE` | No grid lines.
`GTK_TREE_VIEW_GRID_LINES_HORIZONTAL` | Horizontal grid lines.
`GTK_TREE_VIEW_GRID_LINES_VERTICAL` | Vertical grid lines.
`GTK_TREE_VIEW_GRID_LINES_BOTH` | Horizontal and vertical grid lines.